<script setup>
import HelloWorld from './components/HelloWorld.vue'
</script>

<template>
  <div class="items-center w-full h-full pt-6 text-center align-middle">
    <div class="bg-white w-[50%] h-[50%] m-auto">
      <img src="./assets/logo.svg" class="m-auto w-[200px] h-[200px]" alt="Vue logo" />
    </div>
    <HelloWorld/>
  </div>
</template>

